<?php

namespace App\Repositories;

use Illuminate\Database\Eloquent\Model;

class Checklist extends Model
{
	protected $guarded = ['id'];

	public $timestamps = false;

	public function category()
	{
		return $this->belongsTo(ChecklistCategory::class);
	}
}
